<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="pcarvalho_TF2D_Digital_Clock" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">93bec84e-ec57-4546-8110-bf593b826c88</Guid>
  </Item>
</Items>
